/* Store Locator */

/*
#sears-lightbox .lightbox-content,
#storeLoc-lightbox .lightbox-content {
    -moz-box-shadow: 6px 6px 18px 0 #666666;
    background-color: #FFFFFF;
    border: 2px solid #4192d9;
    background: none repeat scroll 0 0 transparent;
	-moz-border-radius: 0;
	background-color: rgba(102, 102, 102, 0.3);

	padding: 0;
}
*/

#storeLoc-lightbox{
background-color: #F3F3F3;
}

#modalStoreLocator.modalStoreLocator {
    width: 44%;
    padding: 15px 10px 15px 0px;
    display:inline-block;
    float:left;
    margin-left: 51px;
/*    margin: auto;
    position:absolute;
    left: 17px;
    top: 0px;   
*/ 
}
#modalStoreLocator.modalStoreLocator .closeWin {

/*    background-image: url(../images/closeBtn.png); */
	top: -90px;
	right: -110%;
	position: absolute;
	color: #FFF;
	background-color: #888;
	font-weight: bold;
	padding: 3px 10px;
	font-size: 12px;
	z-index: 20;
}
#modalStoreLocator.modalStoreLocator #locDiv.location {
 /* background-color:#193d95;
    color:#ffffff;   */
    border: none;
    float: none;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 100%;
 
}
#modalStoreLocator.modalStoreLocator #divResults {
    border: none;
    margin: 15px 0px;
    padding: 0;
    width: 100%;
}
#modalStoreLocator.modalStoreLocator h1 {
    background: none;
    clear: right;
    font: 20px Arial, sans-serif;
    height: auto;
    margin: 0 0 18px 0;
    text-indent: 0;
    text-align: left;
    color: #003399;
}
#modalStoreLocator.modalStoreLocator .locatorForm { padding: 0 }
#modalStoreLocator.modalStoreLocator h3 {
    color: #464646;
    background: none repeat scroll 0% 0% transparent;
	padding: 10px 0;
	text-align: left;
	margin: 0px 5px 2px 5px;
	display: inline-block;
	float: left;
	font-size: 16px;
	font-family: weblysleek_uisemilight;
	text-shadow: 0.5px 0px;
}

#modalStoreLocator.modalStoreLocator #locDiv .input {
	clear: none;
	float: left;
    margin: 0;
    padding: 0 20px 20px 0;
}
#modalStoreLocator.modalStoreLocator #locDiv .input select {
    float: none;
    font-size: 10px;
    margin: 0;
    position: relative;
    vertical-align: middle;
    -webkit-appearance: menulist-button;
    border: 1px solid;
    height: 25px;
    padding: 5px;
}
#modalStoreLocator.modalStoreLocator #locDiv .divider {
    border: medium none;
    clear: none;
                float: left;
    margin-top: -5px;
    padding-right: 15px;
    position: static;
    text-indent: 0;
    width: auto;
    }
#modalStoreLocator.modalStoreLocator #locDiv .divider p {
    background: none;
    color: #000;
    font: bold 12px Arial, sans-serif;
    padding: 0;
    position: static;
}
#modalStoreLocator.modalStoreLocator #locDiv .input p,
#modalStoreLocator.modalStoreLocator #locDiv .divider p { line-height: 28px }
#modalStoreLocator.modalStoreLocator #locDiv .input p select {
    float: none;
    font-size: 10px;
    vertical-align: middle;
    margin: 0;
    position: relative;
}
#modalStoreLocator.modalStoreLocator #locDiv .input p select option { position: relative }
#modalStoreLocator.modalStoreLocator #locDiv .search {
    clear: left;
    margin: 0 0 20px 0;
    text-align: left;
}
#modalStoreLocator.modalStoreLocator #locDiv .search a {
	background-position: -175px -158px;
    display: block;
    text-indent: -999em;
    width: 93px;
    height: 29px;
}
#modalStoreLocator.modalStoreLocator #locDiv .input.input_address {
    float: none;
    height: 100%;
    padding-bottom: 14px;
}
#modalStoreLocator.modalStoreLocator #locDiv .input.input_searchDst {
    clear: left;
    width: 100%;
}
#modalStoreLocator.modalStoreLocator #locDiv .input label {
    color: #7d7c85;
    display: block;
    font: bold 12px Helvetica, Arial, sans-serif;
    margin-bottom: 8px;
    text-align: left;
    width: 55px;
}
#modalStoreLocator.modalStoreLocator #locDiv .input input {
    border: 1px solid;
    height: 20px;
    margin-left: 35px;
    width: 200px;
    text-align: left;
    font-size:13.3333px;
    font-weight:400;
    font-family	:MS Shell Dlg;
    border-color: #A0C7D7;
    background-color: white;
}
#modalStoreLocator.modalStoreLocator #locDiv .input.input_city { clear: left }
#modalStoreLocator.modalStoreLocator #locDiv .input.input_zipcode { padding-right: 0 }
#modalStoreLocator.modalStoreLocator #locDiv .input.input_zipcode input { width: 70px }
/**/
/*View Map And Dir*/
.lsdModalDisplay {
	background-color: rgba(102, 102, 102, 0.3);
	width: 801px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    color: #666;
    font-size: 12px;
    line-height: 16px;
    padding: 12px;
}
.lsdModalClose {
    background-position: -21px -39px;
    text-indent: -999em;
    width: 30px;
}
#lsdGetDirModal h4 { margin-bottom: 5px }
#lsdGetDirModal #lsdGetDirFrom input.longBox {
    width: 278px;
    background-image: none;
    vertical-align: middle;
}
#lsdGetDirModal #lsdGetDirFrom input.shortBox {
    background-image: none;
    vertical-align: middle;
}
#lsdGetDirModal #lsdGetDirFrom a#lsdGetDirFromState { vertical-align: middle }
#lsdGetDirModal #lsdGetDirFrom input[type="text"] {
    border: 1px solid;
    height: 26px;
    padding: 0 3px;
    color: #666;
}
#lsdGetDirModal #lsdGetDirFrom input[type="submit"] {
    background: url(../../../img/weeklyad/map_buttons.gif) no-repeat;
    width: 111px;
    height: 20px;
    border: none;
    cursor: pointer;
    margin-left: 64px;
}
#lsdGetDirModal #buttonsDiv a.lsdCancel {
    background-color: transparent;
    background-image: url(../../../img/weeklyad/map_buttons.gif);
    background-position: -128px 0;
    display: inline-block;
    margin-right: 15px;
    text-indent: -9999px;
    width: 80px;
    height: 30px;
}
#lsdGetDirModal #buttonsDiv a.lsdPrint {
    background-color: transparent;
    background-image: url(../../../img/weeklyad/map_buttons.gif);
    background-position: -222px 0;
    display: inline-block;
    text-indent: -9999px;
    width: 80px;
    height: 30px;
}
.jcarousel-skin-tango .jcarousel-container-vertical { background: #FFF url(../../../img/weeklyad/map_frame.gif) no-repeat top left }
.jcarousel-skin-tango .jcarousel-next-vertical { background: transparent url('../../../img/weeklyad/map_arrows_down.png') no-repeat 0 0 }
.jcarousel-skin-tango .jcarousel-prev-vertical { background: transparent url('../../../img/weeklyad/map_arrows.png') no-repeat 0 0 }



/*GENERAL JQMODAL PLUGIN STYLES*/
#dialog {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:none;
	text-align:left;
	padding-top:14px;
	font-size:10px;
}
/*#dialog a{ text-decoration:underline; }*/
#dialog a.closeWin {
	height:14px;
	width:49px;
	position:absolute;
	top:2px;
	right:15px;
	z-index:9999;
}
#dialog a.closeWin img {
	height:21px;
	width:52px;
}
.jqmWindowTnB,
.jqmWindow {
	overflow: auto;
	height:400px;
	display:none ;
	position: absolute;
	top: 75px;
	left: 50%;
	margin-left: -336px;
	width: 780px;
	background: #3478a7;
	color: #000;
	border: 5px solid #00457c;
	padding: 0 10px 10px;
}
.jqmOverlay {
	background-color: #000;
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9997;
	opacity: 0.5;
}
.mapWrapperGrad {
	background: #FFF url(../img/backgrounds/grad_map_bg.gif) repeat-x;
	width:auto;
	height:auto;
	border: 1px solid #cfcfcf;
}
#header #navigation ul li a#subnav_share {
	display:none ;
}

/*
body.maps {
	background:#fff;
	text-align:left;
	margin:17px;
}

*/
div#map_canvas{

	width:50% ;
	height: 415px;
	position:absolute;
	right:0px;
	top: -95px;
	overflow:hidden;
	z-index:10;
}
.hidden,
#divResults.hiddenSPU,
#tdError.hiddenSPU{
	display:none ;
}
h1.storeLocator,
h1.seeMap,
h1.getDir {
	clear:both;
	height:23px;
	text-indent:-9000px;
}
h1.storeLocator {
	background:url(../img/storeLocator/headline_storelocator.gif) no-repeat 5px top #fff;
	margin: 10px 5px;
}
h1.seeMap{
	background:url(../img/storeLocator/headline_seemap.gif) no-repeat 0 top #fff;
}
h1.getDir{
	background:url(../img/storeLocator/headline_directions.gif) no-repeat 0 top #fff;
}
form.locatorForm{
	padding-left:5px;
}

.narrow {
	height:300px;
	padding:17px 7px 17px 17px;
	background:#f2f2f2;
	border:1px solid #d7d7d7;
	border-width: 1px 0;
}
.location{
	width:406px;
	float:left;
	margin-right:20px;
}
.narrow{
	float:left;
	width:296px;
}
div.narrow h3 {
	margin:0 0 20px;
	padding:0;
	font:bold 12px Arial;
}
div.direct div.location {
	width:395px;
	height:200px;
}
div.direct div.narrow {
	height:200px;
}
div.input{
	clear:both;
	margin:10px 0;
}
div.input:after,
body.maps .locinfo:after,
body.maps .direct:after {
	clear:both; 
	content:' '; 
	display:block; 
	font-size:0;
	line-height:0;
	height:0;
	visibility:hidden;
}
div.input label{
	width:85px;
	text-align:right;
	margin:0 5px 0 0;
	display:block;
	float:left;
	padding-top:2px;
	font-size:12px;
}
div.input label.state{
	width:45px;
}
div.input select,
div.input input {
	float:left;
}
div.input span{
	display:block;
	float:left;
	margin-left:5px;
	padding-top:2px;
	font-size:12px;
}
div.divider{
	clear:both;
	width:330px;
	margin: 20px 0 0 20px;
	border-top:1px solid #d7d7d7;
	text-indent:63px;
	position:relative;
}
div.divider span{
	color:#666;
	background:#f2f2f2;
	padding:0 5px;
	position:relative;
	top:-8px;
	font-size:12px;
}
.narrow .input label{
	width:auto;
	margin-left:23px;
	padding-top:0;
	text-align:left; 
	float:none;
}
.narrow .input{
	margin:10px 0;
}
div.search{
	text-align:center;
	margin-top:20px;
}
#address {
	width:269px;
}
#city {
	width:145px;
}
#state {
	width:50px;
}
#distance {
	width:43px;
}
#zipcode {
	width:57px;
}
.locationResults{
	clear:both;
	border:1px solid #d7d7d7;
	padding:0 5px;
	margin: 1px 0 0 5px;
	height:335px;
	overflow:auto;
	width:758px;
}

div#gm-infowindow{
	
	min-width:120px;
	height: 60px;
	line-height:1.35;
	overflow:hidden;
	white-space:nowrap;
	padding-left: 10px;
	text-align: left;
}

div.infowindow-ie8{
	color: #000 !important;
}

.infoWindow-bg-color{
	background: #8a8b90 !important;
}

.gm-style-iw{
	color: #fff;
}
/*
h3.resultsHeader{
	margin:0 5px 2px;
	border-bottom:1px solid #d7d7d7;
	padding:14px 0 4px 4px;
	font:normal 14px Arial;
	clear: left;
}

*/
h3.resultsHeader span{
	color: #8A8B90;
	padding-left: 5px;
	font-family: weblysleek_uisemilight;
	font-size: 16px;
}
.locationResults .store{
	padding: 2px;
	display: inline-block;
	float: left;
	margin: 0px 0px 55px;
	position: relative;
	height: 115px;
}
.locationResults .altStore{
	display: inline-block;
	float: left;
	position: relative;
}
.locationResults .store .actions{
	position: absolute;
	bottom: -27px;
}
.locationResults .num{
	float:left;
	margin: 5px 5px 0px 0px;;
	font-weight:normal;
}
.column{
	float:left;
	width:160px;
	margin-right:5px;
}
.column p{
	margin:10px 0;
	height:75px;
}
/*
div.store div.services {
	width:365px;
	font-size:12px;
	margin-right: 0px;
}
*/
div.store div.locinfo {
	width: 158px;
	font-size:12px;
	text-align: left;
	float:left;
	margin:0px;
}

.locinfo .store-locator-item-content{
	font-size: 12px;
	font-family: weblysleek_uisemilight;
	color: #8A8B92;
}

strong.store-selected{
	color: #D1002F !important;
}
/*
div.actions{
	padding-top:15px;
}
*/
/*
p.hours{ 
	float:left; 
	margin-right:20px;
}
p.services {
	clear:both;
}
p.services br {
	display:none;
}
p.services span {
	display:block;
	float:left;
	height:20px;
	width:150px;
	padding-left:20px;
}
p.services span.spu{
	background:url(../img/icons/_sprite.gif) -10px -411px no-repeat;
}
p.services strong{
	display:block;
	margin-bottom:5px;
}

*/

/*
div.store div.actions{
	width: 115px;
	margin-right: 0px;
	margin-top: 50px;
	padding-top: 30px;
	margin-left: 20px;
}
div.actions input{
	margin-bottom:10px;
}
div.zebra {
	background-color:#f2f2f2;
}
div.printPage{
	text-align:right;
}*/

div.printPage{
	text-align:right;
	font-family:Arial,sans-serif;
	font-size:12px;
	padding-top:30px;
}
/*
div.printPage a.print{
	padding-left:25px;
	font-size:11px;
	background-position:-10px -1331px;
	display:block;
	float:right;
	height:22px;
	`height:28px;
	padding-top:20px;
}*/

/* div.printPage a.print {
	background-position:-10px -1335px;
	font-size:11px;
	padding-left:25px;
	color:#003399;
	text-decoration:none;
	background:transparent url(../../images/icons/_sprite.gif) no-repeat scroll -10px -1330px;
}*/

div.printPage a.print {
background-position:-10px -1335px;
font-size:11px;
padding-left:25px;
}
.print {
	background: url(../img/icons/_sprite.gif) no-repeat -10px -1330px;
}
body.maps .locinfo{
	clear:both;
	background:#f2f2f2;
	padding:15px 20px;
	margin-top:10px;
}
body.maps .locinfo p{
	float:left;
	margin:0;
	padding:0;
	margin-right:30px;
}
body.maps .map{
	clear:both;
	text-align:center;
	margin-top:10px;
}
body.maps .map input{
	clear:both;
	margin-top:10px;
}
body.maps .direct{
	clear:both;
	background-color:#f2f2f2;
	margin-top:10px;
}
body.maps .location{
	height:auto;
	border:0;
	clear:none;
	margin-right:0;
}
body.maps .narrow{
	height:auto;
	border:0;
	margin:0;
	width:auto;
	float:left;
	clear:none;
}
body.maps .narrow p{
	float:none;
	clear:both;
	margin-bottom:10px;
}
body.maps .enteraddr{
	display:block;
	margin-bottom:-15px;
}
body.maps div.location h3,
body.maps div.narrow h3 {
	margin-bottom:10px;
}
body.maps div.adspace{
	height:100px;
	background-color:#999;
	border:1px solid #000;
	margin:10px 0;
	padding:20px;
}
div.msgbox {
	background-color:white;
	font-weight:bold;
	border:1px solid #000;
	position:absolute;
	width:300px;
	height:75px;
	text-align:center;
	z-index:100000000;
	font-family:Arial,sans-serif;
	font-size:12px;
}
div#tdError {
	font-family:Arial;
	font-size:14px;
	margin:4pt 5px 4px;
	padding:14px 4pt 4px 4px;
	position:relative; 
	min-height: 20px;
	height: 20px;
	clear:both;
}
div#tdError {
	border: 1px solid #900;
	background: #ff9 url(../img/icons/alert.gif) no-repeat 10px;
	color: #900;
}

div#contentWrapper {
	margin:0 auto;
	width:800px;
	padding-bottom:5px !important;
	border:4px solid #105EAA;
	background: #fff;
	position: relative;
}
/*
div.modalStoreLocator .closeWin {
	position:absolute;
	top: 8px;
	right: 8px;
	background:url(../img/btn/btn_close.gif) no-repeat right top;
	padding: 0 18px 0 0;
	font-size: 12px;
	text-decoration: none;
}
*/
.modalStoreLocator .locationResults{
	height:225px;
}
.modalStoreLocator  div.printPage	{
	padding: 5px 5px 0;
}
.modalStoreLocator  div.printPage .backToResults{
	float: left;
}
h2.title{
	clear:both;
	margin: 10px 5px;
	font-size: 18px;
}
#mapd_canvas.custommap{
	height:500px;
}
@media print{
.gmnoprint,
#contentWrapper,
#footer_backToTop,
div#topnav,
#header,
#footer,
div.printPage,
#dialog a.closeWin img {
	display:none
}
#dialog {
	width:90%;
	top:0;
	left:0;
	margin-left:0;
	position:relative;
}
}
@media screen{
.gmnoscreen {
	display:none
}
}
@media print {
    #dialog {
	background: #fff;
        height: 100%;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        margin: 0;
        padding: 15px;
        font-size: 14px;
        line-height: 18px;
    }
}
#miniCartDisplay.oneProd {width:170px;}
#miniCartDisplay.oneProd .miniCartProduct{width:100%;}
#miniCartDisplay.twoProd {width:275px;}
#miniCartDisplay.twoProd .miniCartProduct{width:42%;}
#miniCartDisplay {max-width: 350px;position:absolute;display:none;padding:10px;  background: none repeat scroll 0 0 #FFFFFF;z-index:1030;color: #333;right:10px;top:65px;
 box-shadow: 0 0 7px #666666;
border-color: #CECECE;
border-radius: 0 0 0 0;
border-style: solid;
border-width: 1px 1px 1px;	
}
#miniCartDisplay .miniCartProduct{float: left;
    padding: 5px 10px;
    width: 27%;}
#miniCartDisplay .miniCartProduct .miniCartProdImage {text-align:center;padding-bottom: 10px;}
#miniCartDisplay .miniCartTotalItems 
{ clear: both;
    padding: 10px 20px 10px;
    text-align: center;}
#miniCartDisplay .miniCartTotalItems a {font-size: 14px; padding:5px 20px 5px 20px;}
#miniCartDisplay .miniCartSubtotal{padding-top: 10px;
clear: both;
font-size: 14px;
text-align: center;
border-top: 1px solid #ccc;
margin: 10px;}
#miniCartDisplay .miniCartProdQty {font-size: 10px;
padding-top: 5px;}
#miniCartDisplay .miniCartProdName {font-size: 12px;
    height: 29px;
    overflow: hidden;}
#modalStoreLocator .search{
	background-image:url('../images/wa_storeLocatorView.gif');
	background-position: -42px -1px;
	background-repeat: no-repeat;
    width: 111px;
}

/*
#modalStoreLocator .closeWin {
    background-image: url("../images/wa_storeLocatorView.gif");
    background-repeat: no-repeat;
}

#locDiv > h3 {
    color: #003399 !important;
    text-align: left;
}
*/
#slDivider{
	display:inline;
}
#slIndicator{
	display:inline;
	margin-left:10px;
}
#slSearch{
	width: 40px;
	text-align: center;
	float: right;
	display: inline-block;
	height: 35px;
	background-color: #888;
	font-size:13px;
	font-weight:bold;
}
#slSearch a{
	color:#ffffff;
	line-height:30px;
}
div#locDiv input{
	background-color: #FFF;
	width: 42%;
	height: 35px;
	margin: 0px;
	display: inline-block;
	float: right;
	border: 1px solid #D3D3D3;
	font-size:15px;
	font-family:inherit;
	color: #8A8B90;
	font-size: 15px;
	text-shadow: 0.2px 0px;
	text-align: left;
	padding: 0 1%;
}

select#selStateProvince{
	display: inline-block;
	float: right;
	height: 36px;
	width: 80px;	
	font-family: inherit;
	padding-left: 10px;
	font-size: 15px;
	color: #8A8B90;
	line-height:33px;
	text-shadow: 0.2px 0px;

}

.slSelectStoreBtn{
	background-color:#8a8b90;
	color:#ebebeb;
	text-align:center;
	width:115px;
	height:27px;
	line-height:2;
	text-shadow: 0.2px 0px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.slSelectStoreBtn:hover{
	cursor:pointer;
}
.slSeeMapBtn{
background: rgb(206,220,231); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(206,220,231,1) 0%, rgba(89,106,114,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,220,231,1)), color-stop(100%,rgba(89,106,114,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=0 ); /* IE6-9 */
	color:#ebebeb;
	text-align:center;
	width:95px;
	height:27px;
	line-height:2;
	font-weight:bold;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	margin-top:10px;
}
.slSeeMapBtn:hover{
	cursor:pointer;
}
	/* customizing scroll bar for webkit based browsers */
	::-webkit-scrollbar {
		  width: 9px;
	} 
	
	::-webkit-scrollbar-track {
	background-color: #ccc;
		  
	} 

	::-webkit-scrollbar-thumb {
		  background-color: #888; 
	}
	::-webkit-scrollbar-thumb:hover {
		  background-color: #333; 
	}
	::-webkit-scrollbar-button {
		  background-color: #ccc; 
	}

	::-webkit-scrollbar-corner {
		  background-color: #ccc; 
	}	
#slTriangle{
	width: 0px;
	height: 0px;
	border-style: solid;
	position: absolute;
	top: 0px;
	right: -7px;
	border-width: 0px 7px 7px;
	border-color: transparent transparent #F1F4FF;
}
#slTriangleOut{
	width: 0px;
	height: 0px;
	position: absolute;
	left: 40px;
	top: -22px;
}
.modalStoreLocatorWrapper{
	position:relative;
}